.Header1 {
        font-family: "Times New Roman", Times, serif;
}

.text {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10pt;
}

.Header1 font {
        font-size: 20px;
        font-weight: bold;
}

.no_text {
        /*min-height:0px;*/
        line-height: 0px;
        /*IE work around to remove default line height*/
        font-size: 0px;
        /*IE work around to remove default line height*/
}

body,
html {
        margin: 0;
        padding: 0;
        color: #000;
        text-align: left;
        font-family: "Rubik", sans-serif;
        font-size: 14px;
}

#header {
        padding: 5px 10px;
}

h1 {
        margin: 0;
}

#displayText {
        text-decoration: none;
}

#nav {
        width: 1000px;
        /*tags width*/
        /*padding:5px 10px;*/
}

#main {
        /*float:left;*/
        /*position:relative;*/
        width: 900px;
        padding: 0px;
}

h2 {
        margin: 0 0 1em;
}

#footer {
        clear: both;
        padding: 5px 10px;
}

#footer p {
        margin: 0;
}

.header1 {
        FONT-WEIGHT: 700;
        FONT-SIZE: 10pt;
        COLOR: blue;
        TEXT-ALIGN: center
}

.header2 {
        FONT-WEIGHT: 700;
        FONT-SIZE: 10pt;
        COLOR: black;
        TEXT-ALIGN: center
}

.header3 {
        FONT-WEIGHT: 700;
        FONT-SIZE: 9pt;
        COLOR: black
}

.header4 {
        FONT-WEIGHT: 700;
        FONT-SIZE: 12pt;
        COLOR: black;
        TEXT-ALIGN: center
}

.ToTop {
        COLOR: brown
}

#winner {
        FONT-WEIGHT: 700;
        FONT-SIZE: 9pt;
        COLOR: black
}

#contest {
        FONT-WEIGHT: 700;
        FONT-SIZE: 12pt;
        COLOR: black;
        font-family: Arial, Helvetica, sans-serif
}

#question {
        FONT-WEIGHT: 400;
        FONT-SIZE: 9pt;
        COLOR: black;
        font-family: Arial, Helvetica, sans-serif
}

#pass {
        FONT-WEIGHT: 400;
        FONT-SIZE: 9pt;
        COLOR: black;
        font-style: italic;
        font-family: Arial, Helvetica, sans-serif
}

#processed {
        FONT-WEIGHT: 400;
        FONT-SIZE: 9pt;
        COLOR: black;
        font-family: Arial, Helvetica, sans-serif
}

#candidate {
        FONT-WEIGHT: 400;
        FONT-SIZE: 10pt;
        COLOR: black;
        font-family: Arial, Helvetica, sans-serif
}

#pct {
        FONT-WEIGHT: 400;
        FONT-SIZE: 10pt;
        COLOR: black;
        font-family: Arial, Helvetica, sans-serif
}

#votes {
        FONT-WEIGHT: 400;
        FONT-SIZE: 10pt;
        COLOR: black;
        font-family: Arial, Helvetica, sans-serif
}

#colhead {
        FONT-WEIGHT: 700;
        FONT-SIZE: 10pt;
        COLOR: black;
        BACKGROUND-COLOR: lightgrey;
        font-family: Arial, Helvetica, sans-serif
}

#registration {
        FONT-WEIGHT: 400;
        FONT-SIZE: 10pt;
        COLOR: black;
        font-family: Arial, Helvetica, sans-serif
}

h2 span {
        font-variant: small-caps;
}

p a {
        font-weight: normal;
        outline: none;
}

p a:link,
p a:visited {
        color: #333;
        text-decoration: underline;
}

p a:hover {
        color: #fff;
        text-decoration: none;
        background: #000;
}

p a:active {
        color: #000;
        text-decoration: underline;
}

code {
        font-family: 'andale mono', 'lucida console', 'courier new', monospace;
        font-size: 1em;
}

p {
        line-height: 1.6em;
        margin: 0px;
        /*margin:0 0 1em 0;*/
}

h1 {
        font-weight: lighter;
        font-family: georgia, times new roman, times, georgia, palatino, serif;
        text-align: center;
        margin-top: 0.6em;
        color: #000;
        font-size: 2em;
}

h2 {
        font-weight: lighter;
        font-family: Arial, Helvetica, sans-serif;
        text-align: center;
        margin-top: 1em;
        color: #333;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-size: 1.2em;
}

h2 span {
        font-variant: small-caps;
        text-transform: none;
}

h3 {
        font-family: Arial, Helvetica, sans-serif;
        text-align: left;
        margin: 1em 0em 0em 0em;
        color: black;
        font-size: 1.3em;
        display: inline;
}

h4 {
        font-family: Arial, Helvetica, sans-serif;
        text-align: left;
        margin-top: 0.05em;
        margin-bottom: 0.5em;
        color: black;
        font-size: 1.1em;
        display: block;
}

h5 {
        font-family: Arial, Helvetica, sans-serif;
        text-align: left;
        margin: 0em;
        color: black;
        font-size: 1.1em;
        /*display:inline;*/
}

table {

        padding: 0;
        margin: 0 auto 0 auto;
        border-left: 1px solid #C1DAD7;
        border-collapse: collapse;
}

*/ .cs1 {
        width: 30em;
}

.cs2 {
        width: 20em;
}

.cs1 td,
.cs2 td,
#scientificNotation {
        text-align: right;
}

caption {
        padding: 0 0 5px 0;
        margin: 0 auto;
        width: auto;
        font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
        text-align: right;
}

th {
        font: bold 10px/22px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
        color: #4f6b72;
        border-right: 1px solid #C1DAD7;
        border-bottom: 1px solid #C1DAD7;
        border-top: 1px solid #C1DAD7;
        letter-spacing: 1px;
        text-transform: uppercase;
        text-align: left;
        padding: 8px 12px 4px 12px;
        background: #CAE8EA url(../image/bg_header.jpg) no-repeat;
        vertical-align: middle;
}

td.total {
        border-top: 0;
        border-left: 0;
        border-right: 1px solid #C1DAD7;
        background: none;
        text-align: right;
        font-weight: bold;
        text-transform: uppercase;
        letter-spacing: 1px;
}

th.sortable,
th.sortable-text,
th.sortable-date,
th.sortable-keep,
th.sortable-date-dmy,
th.sortable-numeric,
th.sortable-currency,
th.sortable-sortByTwelveHourTimestamp,
th.sortable-sortIPAddress,
th.sortable-sortEnglishLonghandDateFormat,
th.sortable-sortScientificNotation,
th.sortable-sortImage,
th.sortable-sortFileSize,
th.sortable-sortAlphaNumeric,
th.sortable-sortEnglishDateTime {
        cursor: pointer;
        background: #CAE8EA url(../image/bg_header_sortable.jpg) no-repeat;
        padding: 8px 12px 4px 16px;
}

th.forwardSort {
        background: #CAE8EA url(../image/bg_header_down.jpg) no-repeat 0 0;
}

th.reverseSort {
        background: #CAE8EA url(../image/bg_header_up.jpg) no-repeat 0 0;
}

table thead th.forwardSort a,
table thead th.reverseSort a {
        color: #000;
        text-decoration: none;
}

th a {
        text-decoration: none;
        color: #4f6b72;
        background: transparent;
}

td a {
        text-decoration: none;
        color: #239;
        background: transparent;
}

td img {
        margin: 0 auto;
        border: 0px solid #ddd;
}

td a:hover {
        color: #a84444;
        border-bottom: 1px dotted #a80000;
        background: transparent;
}

td {
        font: normal 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
        border-right: 1px solid #C1DAD7;
        border-bottom: 1px solid #C1DAD7;
        padding: 3px 5px 3px 5px;
        color: #4f6b72;
}

td.lft {
        text-align: left;
}

tr.alt {
        background: #F5FAFA;
        color: #797268;
}

/* Poor old Internet Explorer 6 has a bug that means we can't use background images for the table rows
   as it trys to download the image each and every time that it is used (which means a 1000 row table
   will produce 1000 http requests for the image in question) */
tr[class="alt"] td {
        background: #F5FAFA url(../image/td_alt.jpg) no-repeat;
}

td[class~="alt"] {
        background: #edf3f3 url(../image/col_alt.jpg) no-repeat !important;
}

/* Poor old Internet Explorer won't see the next two rules either as it doesn't get :first-child */
/*tbody tr.alt td:first-child
        {
        background: #F5FAFA url(http://www.frequency-decoder.com/demo/table-sort-revisited/media/bullet2.gif) no-repeat;
        font-weight:bold;
        }
tbody tr td:first-child
        {
        background: #fff url(http://www.frequency-decoder.com/demo/table-sort-revisited/media/bullet1.gif) no-repeat;
        font-weight:bold;
        }*/
/* Image free rules for Internet Explorer < 7 */
* html tr.alt td {
        background-color: #F5FAFA;
}

* html tr td.alt,
* html tr.alt td.alt {
        background-color: #edf3f3;
}

a.back2top {
        display: block;
        margin-top: 1em;
}

ol#toc {
        height: 2em;
        list-style: none;
        margin: 1em 0em 0em 0em;
        padding: 0;
}

ol#toc li {
        float: left;
        margin: 0 1px 0 0;
}

ol#toc a {
        background: #bdf url(../image/tabs.gif);
        color: #008;
        display: block;
        float: left;
        height: 2em;
        padding-left: 10px;
        text-decoration: none;
}

ol#toc a:hover {
        background-color: #3af;
        background-position: 0 -120px;
}

ol#toc a:hover span {
        background-position: 100% -120px;
}

ol#toc li.current a {
        background-color: #48f;
        background-position: 0 -60px;
        color: #fff;
        font-weight: bold;
}

ol#toc li.current span {
        background-position: 100% -60px;
}

ol#toc span {
        background: url(../image/tabs.gif) 100% 0;
        display: block;
        line-height: 2em;
        padding-right: 10px;
}